当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求教,kde无法安装
帖子发表于 : 2009-07-06 3:45 
头像

注册: 2009-03-31 12:16
帖子: 37
地址: 北京人在国外
送出感谢: 0 次
接收感谢: 0 次
输入代码,错误如下
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
kde: 依赖: kde-core (>= 5:48ubuntu1) 但是它将不会被安装
依赖: kdeedu (>= 4:4.1.1) 但是它将不会被安装
依赖: kdegames (>= 4:4.1.1) 但是它将不会被安装
依赖: kdetoys (>= 4:4.1.1) 但是它将不会被安装
依赖: kdeaccessibility (>= 4:4.1.1) 但是它将不会被安装
依赖: kdeadmin (>= 4:4.1.1) 但是它将不会被安装
依赖: kdeartwork (>= 4:4.1.1) 但是它将不会被安装
依赖: kdegraphics (>= 4:4.1.1) 但是它将不会被安装
依赖: kdemultimedia (>= 4:4.1.1) 但是它将不会被安装
依赖: kdenetwork (>= 4:4.1.1) 但是它将不会被安装
依赖: kdepim (>= 4:4.1.1) 但是它将不会被安装
依赖: kdeutils (>= 4:4.1.1) 但是它将不会被安装
依赖: kdewebdev-kde4 (>= 4:4.1.1) 但是它将不会被安装
依赖: kdeplasma-addons (>= 4:4.1.1) 但是它将不会被安装
E: 无法安装的软件包


_________________
What can you do without freedom?
-William Wallace
只要心理不滑坡,办法总比问题多

安装最适合你的nvidia驱动http://forum.ubuntu.org.cn/viewtopic.php?f=42&t=226039


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求教,kde无法安装
帖子发表于 : 2009-07-06 9:18 
头像

注册: 2008-03-28 20:52
帖子: 1470
系统: QNX
送出感谢: 12
接收感谢: 2
你的源版本不對


_________________
missing is i missing you...


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 求教,kde无法安装
帖子发表于 : 2009-07-14 0:32 

注册: 2008-10-31 22:12
帖子: 6546
系统: 践兔
送出感谢: 18
接收感谢: 25
1 版本
2 你需要整个kde吗


_________________
代码:
] ls -ld //


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 求教,kde无法安装
帖子发表于 : 2009-07-20 4:31 
头像

注册: 2009-03-31 12:16
帖子: 37
地址: 北京人在国外
送出感谢: 0 次
接收感谢: 0 次
谢谢列位,我把kde4。0的源一消就没问题了


_________________
What can you do without freedom?
-William Wallace
只要心理不滑坡,办法总比问题多

安装最适合你的nvidia驱动http://forum.ubuntu.org.cn/viewtopic.php?f=42&t=226039


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译